libpng CVE-2019-7317 Use After Free Denial of Service Vulnerability

Bugtraq ID: 108098
Class: Design Error
CVE: CVE-2019-7317
Remote: Yes
Local: No
Published: Jan 25 2019 12:00AM
Updated: Jan 25 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: libpng libpng 1.6.36
Not Vulnerable: libpng libpng 1.6.37


 

Privacy Statement
Copyright 2010, SecurityFocus